Subject: Trainer Candidate - Shubham Prakash Singh Shubham
From: Shubham Prakash Singh Shubham <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Dec 2022 08:36:22 -0500

| | Tech Support Test

Name | Shubham Prakash Singh Shubham
E-mail | [email-masked]
Phone Number | (91) 9410711827
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 75, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | I energizer | Executive | 15 December , 2022 | 35000
Previous Employer 1 | Ace flight hub | Executive | August, 22 | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I have no experience in Quality but have seen my seniors and would learn and get to know about it as quickly as possible.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As being part of the team, one is equally responsible for any mistake happened by a team member.
Once my team member made a huge mistake, which could have cost him his job. But we called the customer and made it all turn out to be an unintentional mistake and will never be repeated.
I am good with convincing, understanding and managing

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is when the customers problem is solved and they are happy . And a on the other hand the great customer service is when we treat customers problem as our own problem and go beyond our limits to solve their problems. And then customer come back and rely on us

What according to you makes you a good candidate for this position? | As I have worked as an customer service executive in various firms so I'm well aware of the mistakes made by one. I am good at talking to my peers and colleagues. I am a great listener. Have practiced to manage my time. I know I can manage a team.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |